Bug 1286188 - dist-rep + quota : directory selfheal is not healing xattr 'trusted.glusterfs.quota.limit-set'; If you bring a replica pair down
dist-rep + quota : directory selfheal is not healing xattr 'trusted.glusterfs...
Status: CLOSED NEXTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Vijaikumar Mallikarjuna
storage-qa-internal@redhat.com
triaged, dht-quota
: Reopened, ZStream
Depends On: 1020713 1294478
Blocks: 1020127
  Show dependency treegraph
 
Reported: 2015-11-27 07:21 EST by Susant Kumar Palai
Modified: 2016-05-11 18:49 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1020713
Environment:
Last Closed: 2015-12-30 06:13:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Vijaikumar Mallikarjuna 2015-12-30 06:13:45 EST
This bug will be addressed in 3.1.2 with bug# 1294478.

Note You need to log in before you can comment on or make changes to this bug.